/* Bilder Chronik stehen sonst ueber .... */
/* line 5, ../scss/responsive.scss */
.einzelbild .MagicZoomBigImageCont,
.prod_container .MagicZoomBigImageCont,
.span6.raeder .MagicZoomBigImageCont {
  display: none;
}

/* ### @media Tablet quer ############################################################ */
@media (min-width: 1200px) {
  /* line 76, ../scss/responsive.scss */
  .c_cddfde h2,
  .c_e5efef h2 {
    margin: -10px -20px 20px -27px !important;
  }
}
@media (max-width: 1199px) {
  /* line 84, ../scss/responsive.scss */
  .c_cddfde h2,
  .c_e5efef h2 {
    margin-left: -25px !important;
  }

  /* line 86, ../scss/responsive.scss */
  .kupplungen h1 {
    margin: -20px -10px 0 -10px !important;
  }

  /* line 87, ../scss/responsive.scss */
  .kupplungen h2 {
    margin-top: 10px !important;
  }

  /* line 90, ../scss/responsive.scss */
  .gal .klthumb p.descr {
    min-height: 132px;
  }

  /* line 92, ../scss/responsive.scss */
  .stoerer {
    left: 240px;
  }

  /* line 93, ../scss/responsive.scss */
  .movieframe.bed {
    margin: 169px 0 0 -111px;
  }

  /* line 95, ../scss/responsive.scss */
  .row-fluid.detail .span4 {
    width: 31.9%;
  }

  /* line 96, ../scss/responsive.scss */
  .detail .span4.logo .einzelbild {
    width: 100%;
    height: 114px;
  }

  /* line 97, ../scss/responsive.scss */
  .row-fluid.detail .span6.raeder {
    padding: 0 0 0 10px;
  }

  /* line 98, ../scss/responsive.scss */
  .row-fluid.detail .span6.raeder .span4 {
    width: 31.5%;
  }

  /* line 99, ../scss/responsive.scss */
  .detail .raeder .span4 .einzelbild {
    height: 150px;
  }

  /* line 103, ../scss/responsive.scss */
  .slides_container, .slides_container div {
    height: 310px;
  }

  /* line 104, ../scss/responsive.scss */
  #slides.chr a.browse_home {
    bottom: -8px;
  }

  /* line 106, ../scss/responsive.scss */
  .span3.linkkasten {
    width: 24.3%;
  }

  /* line 107, ../scss/responsive.scss */
  .span3.linkkasten .linktitel {
    font-size: 14px;
  }

  /*uebersicht shopper */
  /* line 111, ../scss/responsive.scss */
  .span7.hlserie {
    margin: 0 0 0 20px;
    width: 72.9%;
  }

  /* line 112, ../scss/responsive.scss */
  .span2.hlgest {
    width: 15%;
    border-right: none !important;
  }

  /* line 113, ../scss/responsive.scss */
  .span3.hlicons {
    display: none;
  }

  /* line 116, ../scss/responsive.scss */
  .shopperzeile,
  .taschenzeile,
  .raederzeile {
    height: auto;
  }

  /* line 121, ../scss/responsive.scss */
  .shopperzeile a.link_ueb,
  .shopperzeile a.link_ueb:link {
    width: 515px;
    height: 92px;
  }
  /* line 125, ../scss/responsive.scss */
  .shopperzeile .span2.shopperlogo {
    width: 17%;
  }
  /* line 126, ../scss/responsive.scss */
  .shopperzeile .span5.shopperbilder {
    width: 59%;
  }
  /* line 127, ../scss/responsive.scss */
  .shopperzeile .span2.gestell {
    border-right: none;
  }
  /* line 128, ../scss/responsive.scss */
  .shopperzeile .span3.icons_quer {
    width: 76%;
    border-right: 6px solid #EEE;
    padding-bottom: 5px;
  }

  /*uebersicht Taschen */
  /* line 133, ../scss/responsive.scss */
  .taschenzeile,
  .taschenzeile [class*="span"] {
    height: 70px;
  }

  /* line 134, ../scss/responsive.scss */
  .span2.hl_tname {
    width: 12%;
  }

  /* line 135, ../scss/responsive.scss */
  .row-fluid .span2.tname {
    width: 12%;
  }

  /* line 136, ../scss/responsive.scss */
  .span3.hl_tfarben {
    width: 31%;
  }

  /* line 137, ../scss/responsive.scss */
  .span3.tfarben {
    width: 31%;
  }

  /* line 138, ../scss/responsive.scss */
  .span4.hl_tgestell {
    width: 32%;
  }

  /* line 139, ../scss/responsive.scss */
  .row-fluid .span4.tgestell {
    width: 32%;
  }

  /* line 140, ../scss/responsive.scss */
  .span3.hl_icons_quer {
    width: 25%;
  }

  /* line 141, ../scss/responsive.scss */
  .span3.icons_quer {
    width: 25%;
  }

  /* Uebersicht raeder */
  /* line 146, ../scss/responsive.scss */
  .raederzeile,
  .raederzeile [class*="span"] {
    height: 78px;
  }

  /* line 149, ../scss/responsive.scss */
  .span6.radspalte {
    margin-left: 0px;
    width: 100%;
  }

  /* Uebersicht Showtime */
  /* line 159, ../scss/responsive.scss */
  .row-fluid.hl .span2.logo {
    width: 17%;
  }
  /* line 160, ../scss/responsive.scss */
  .row-fluid.hl .span5.thema {
    width: 33.3%;
  }

  /* line 163, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.thema {
    width: 250px;
  }

  /* line 164, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.produkt {
    width: 365px;
  }

  /* line 166, ../scss/responsive.scss */
  .row_scorlan .span8 p {
    margin: 0 10px 10px 10px;
    font-size: 14px;
  }

  /* line 168, ../scss/responsive.scss */
  .row-fluid.detail .span6.kids_r {
    padding: 10px 20px;
  }

  /* line 169, ../scss/responsive.scss */
  .row-fluid.detail .span6.kids_r .einzelbild {
    width: 152px;
  }

  /* kids  */
  /* line 172, ../scss/responsive.scss */
  .titelleiste {
    left: 350px;
  }

  /* line 174, ../scss/responsive.scss */
  .row-fluid.zub .span4 {
    width: 32.6%;
  }

  /* line 176, ../scss/responsive.scss */
  .row-fluid.detail .span4.first {
    margin: 0 5px 0 4px;
  }

  /* line 180, ../scss/responsive.scss */
  .row-fluid.detail.kupplungen .span4 .einzelbild {
    height: 260px;
  }

  /* line 182, ../scss/responsive.scss */
  .row-fluid.detail.bringbackg .span3 .einzelbild {
    height: 280px;
  }

  /* Zeitungsroller */
  /* line 185, ../scss/responsive.scss */
  .row-fluid.detail .span6.padding_top20 .span8 {
    width: 65%;
  }

  /* line 186, ../scss/responsive.scss */
  .row-fluid.detail .span6.padding_top20 .span8 p {
    line-height: 16px;
    font-size: 14px;
  }

  /* line 187, ../scss/responsive.scss */
  .row-fluid.detail .span6.padding20 {
    padding: 0 5px;
  }

  /* line 188, ../scss/responsive.scss */
  .row-fluid.detail .span6.padding20.textkl p {
    line-height: 14px;
    font-size: 12px;
  }

  /* line 190, ../scss/responsive.scss */
  .row-fluid.detail .dreiwege .span3 {
    width: 23.7%;
  }

  /* line 191, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span4 {
    width: 41%;
  }

  /* line 192, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span8 {
    width: 58%;
  }

  /*Haendlersuche*/
  /* line 196, ../scss/responsive.scss */
  .plz_ausgabe .row-fluid .offset1:first-child {
    margin-left: 5%;
  }

  /* line 199, ../scss/responsive.scss */
  .row-fluid.sucherg .span2,
  .row-fluid.sucherg .span3 {
    font-size: 14px;
    line-height: 15px;
  }

  /* line 203, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.firma {
    width: 25%;
  }

  /* line 205, ../scss/responsive.scss */
  .prod_ers.linkkasten {
    width: 112px;
    margin: 0px 3px 3px 0px;
  }

  /* line 210, ../scss/responsive.scss */
  #form-module.form_ersatzteile {
    padding: 0 10px;
  }

  /* line 212, ../scss/responsive.scss */
  .bedanl a.bildlink {
    margin: 0 -1px 0 0;
  }

  /* line 214, ../scss/responsive.scss */
  .row-fluid.formrow .span6:last-child {
    padding: 0;
  }

  /*messen*/
  /* line 217, ../scss/responsive.scss */
  .row-fluid .span4.messebild {
    width: 20%;
  }

  /* line 218, ../scss/responsive.scss */
  .row-fluid.messelist .span8:not(.newsblock) {
    width: 77%;
  }

  /* line 219, ../scss/responsive.scss */
  .row-fluid .span3.messename {
    width: 32%;
    font-weight: bold;
  }
}
/* ### @media Tablet hoch ############################################################ */
@media (max-width: 979px) {
  /* line 230, ../scss/responsive.scss */
  .gal .klthumb {
    width: 33%;
    min-height: 200px;
  }
  /* line 230, ../scss/responsive.scss */
  .gal .klthumb .img_box img {
    height: 90px;
  }

  /* line 232, ../scss/responsive.scss */
  .stoerer {
    left: 180px;
  }

  /* line 234, ../scss/responsive.scss */
  .row-fluid.detail .span4 {
    width: 31.5%;
  }

  /* line 235, ../scss/responsive.scss */
  .row-fluid.detail .span4 .einzelbild {
    height: 160px;
  }

  /* line 236, ../scss/responsive.scss */
  .detail .span4.logo .einzelbild {
    height: 94px;
  }

  /* line 237, ../scss/responsive.scss */
  .detail .raeder .span4 .einzelbild {
    height: 105px;
  }

  /* line 238, ../scss/responsive.scss */
  .detail .raeder .span4 .einzelbild .bildtext {
    font-size: 11px;
  }

  /* line 240, ../scss/responsive.scss */
  .bildtext {
    font-size: 12px;
  }

  /* line 242, ../scss/responsive.scss */
  .textkl p, p.textkl {
    font-size: 13px;
    line-height: 15px;
  }

  /* line 243, ../scss/responsive.scss */
  .row-fluid.detail .span8.padding20 {
    padding: 0 10px;
  }

  /*produkt*/
  /*produkt*/
  /* line 252, ../scss/responsive.scss */
  .row-fluid .span1.prod_label {
    width: 8%;
  }

  /* line 253, ../scss/responsive.scss */
  .row-fluid .span9.prod_pics {
    width: 72%;
  }

  /* line 254, ../scss/responsive.scss */
  .row-fluid .span2.icons {
    width: 20%;
  }

  /* line 258, ../scss/responsive.scss */
  .slides_container, .slides_container div {
    height: 239px;
  }

  /* line 259, ../scss/responsive.scss */
  #slides.chr a.browse_home {
    bottom: -12px;
  }

  /* line 261, ../scss/responsive.scss */
  .span3.linkkasten {
    width: 24%;
  }

  /* line 262, ../scss/responsive.scss */
  .span3.linkkasten .linktitel {
    font-size: 12px;
  }

  /* line 264, ../scss/responsive.scss */
  .row-fluid.detail.inner_award [class*="span"] {
    width: 100%;
    padding: 10px;
  }

  /*uebersicht shopper */
  /* line 267, ../scss/responsive.scss */
  .span7.hlserie {
    width: 100%;
  }

  /* line 268, ../scss/responsive.scss */
  .span3.hlicons {
    display: none;
  }

  /* line 269, ../scss/responsive.scss */
  .span2.hlgest {
    display: none;
  }

  /* line 278, ../scss/responsive.scss */
  .shopperzeile a.link_ueb,
  .shopperzeile a.link_ueb:link {
    width: 580px;
    height: 95px;
  }
  /* line 283, ../scss/responsive.scss */
  .shopperzeile .span2.shopperlogo {
    width: 18%;
  }
  /* line 284, ../scss/responsive.scss */
  .shopperzeile .span5.shopperbilder {
    width: 70%;
  }
  /* line 286, ../scss/responsive.scss */
  .shopperzeile .span3.icons_quer {
    width: 100%;
    border: none;
  }
  /* line 287, ../scss/responsive.scss */
  .shopperzeile .link_3w {
    right: 75px;
    width: 70px;
  }

  /*uebersicht Taschen */
  /* line 292, ../scss/responsive.scss */
  .taschenzeile,
  .taschenzeile [class*="span"] {
    height: 110px;
  }

  /* line 293, ../scss/responsive.scss */
  .span2.hl_tname {
    width: 16%;
  }

  /* line 294, ../scss/responsive.scss */
  .row-fluid .span2.tname {
    width: 16%;
  }

  /* line 295, ../scss/responsive.scss */
  .span3.hl_tfarben {
    width: 21%;
  }

  /* line 296, ../scss/responsive.scss */
  .span3.tfarben {
    width: 21%;
  }

  /* line 297, ../scss/responsive.scss */
  .span4.hl_tgestell {
    width: 20.5%;
  }

  /* line 298, ../scss/responsive.scss */
  .row-fluid .span4.tgestell {
    width: 63%;
    height: 67px;
    margin: 0;
    border: 0;
  }

  /* line 299, ../scss/responsive.scss */
  .row-fluid.hl_taschen .span3.hl_icons_quer {
    width: 30%;
  }

  /* line 300, ../scss/responsive.scss */
  .row-fluid.taschenzeile .span3.icons_quer {
    padding-left: 36px;
    width: 63%;
    height: 40px;
  }

  /* Uebersicht raeder */
  /* line 304, ../scss/responsive.scss */
  .raederzeile,
  .raederzeile [class*="span"] {
    height: 78px;
  }

  /* line 307, ../scss/responsive.scss */
  .span6.rad_links {
    width: 200px;
  }

  /* line 310, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime.hl .span2.logo {
    width: 113px;
  }

  /* line 311, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.thema {
    width: 125px;
    font-size: 12px;
    line-height: 14px;
  }

  /* line 312, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.produkt {
    width: 315px;
  }

  /* line 315, ../scss/responsive.scss */
  .row-fluid.hl .span2.logo {
    width: 18%;
  }
  /* line 316, ../scss/responsive.scss */
  .row-fluid.hl .span5.thema {
    width: 125px;
  }

  /* line 319, ../scss/responsive.scss */
  .row-fluid.detail .span6.kids_r .einzelbild {
    width: 122px;
  }

  /* kids  */
  /* line 321, ../scss/responsive.scss */
  .titelleiste {
    left: 250px;
  }

  /* line 323, ../scss/responsive.scss */
  .row-fluid.detail.newschool .span6 .einzelbild {
    width: 122px;
  }

  /* line 325, ../scss/responsive.scss */
  .row-fluid.zub .span4 {
    width: 32.4%;
  }

  /* line 326, ../scss/responsive.scss */
  .row-fluid.zub .span4 .einzelbild {
    width: 90%;
    height: 250px;
  }

  /* line 328, ../scss/responsive.scss */
  .row-fluid.detail.bringbackg .span3 .einzelbild {
    height: 240px;
  }

  /* line 330, ../scss/responsive.scss */
  .row-fluid.detail .dreiwege .span3 {
    width: 23.3%;
  }

  /* line 331, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span4 {
    width: 54%;
  }

  /* line 332, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span8 {
    width: 42%;
  }

  /* line 333, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span8 p {
    font-size: 14px;
  }

  /*Haendlersuche*/
  /* line 336, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.firma {
    width: 20%;
  }

  /* line 337, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.tel {
    width: 16%;
  }

  /* line 338, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.www {
    width: 19%;
  }

  /* line 340, ../scss/responsive.scss */
  .prod_ers.linkkasten {
    width: 110px;
  }

  /* line 342, ../scss/responsive.scss */
  .row-fluid.ers_detail [class*="span"]:first-child {
    width: 59%;
  }

  /* line 343, ../scss/responsive.scss */
  .row-fluid.ers_detail [class*="span"]:last-child {
    width: 41%;
    margin-left: 0;
  }

  /* line 344, ../scss/responsive.scss */
  #form-module.form_ersatzteile {
    padding: 10px 10px 0 10px;
    margin: 10px;
    border: 1px solid #cccccc;
  }

  /* line 346, ../scss/responsive.scss */
  .bedanl a.bildlink {
    position: relative;
    width: 141px;
    height: 198px;
    margin: 0px 3px 0px 0px;
    overflow: hidden;
  }

  /* line 353, ../scss/responsive.scss */
  .bedanl a.bildlink img {
    position: absolute;
    left: -3px;
    top: -3px;
    max-width: 151px;
  }

  /* line 355, ../scss/responsive.scss */
  .movieframe.bed {
    margin: 170px 0 0 -111px;
  }

  /* line 357, ../scss/responsive.scss */
  .movieframe.bed:hover {
    opacity: 0.5;
  }

  /* line 359, ../scss/responsive.scss */
  .row-fluid.formrow .span6:first-child {
    width: 37%;
    padding: 30px 10px;
  }

  /* line 360, ../scss/responsive.scss */
  .row-fluid.formrow .span6:first-child p {
    font-size: 14px;
  }

  /* line 361, ../scss/responsive.scss */
  .row-fluid.formrow .span6:last-child {
    width: 60%;
    padding: 0;
  }

  /*messen*/
  /* line 364, ../scss/responsive.scss */
  .row-fluid .span4.messebild {
    display: none;
  }

  /* line 365, ../scss/responsive.scss */
  .row-fluid.messelist .span8 {
    width: 100% !important;
    margin: 0;
  }

  /* line 367, ../scss/responsive.scss */
  .row-fluid.news .span4 {
    width: 100%;
  }
}
/* ### @media smartphone ############################################################ */
/*hochkant*/
@media (max-width: 767px) {
  /* line 380, ../scss/responsive.scss */
  .c_cddfde h2,
  .c_e5efef h2 {
    margin: -10px -2px 20px -12px !important;
  }

  /* line 385, ../scss/responsive.scss */
  #newsbutt {
    right: 0;
    padding: 10px 20px 10px 20px;
    font-size: 20px;
    -webkit-border-radius: 3px 0 0 0;
    -moz-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;
  }

  /* line 394, ../scss/responsive.scss */
  .row-fluid.detail .einzelbild {
    min-height: 270px !important;
    height: auto !important;
  }
  /* line 402, ../scss/responsive.scss */
  .stoerer {
    left: 130px;
    top: 40px;
  }

  /* line 403, ../scss/responsive.scss */
  #header {
    height: 85px;
    background: #FFF !important;
  }

  /* line 404, ../scss/responsive.scss */
  .row.header .span8 {
    width: 20%;
    margin: 0;
  }

  /* line 405, ../scss/responsive.scss */
  .header #sprachwahl {
    width: 40px;
    height: 80px;
    margin: -5px 0 0 10px;
  }

  /* line 406, ../scss/responsive.scss */
  .headerlogo {
    right: 70px;
    top: 12px;
    width: 185px;
  }

  /* line 410, ../scss/responsive.scss */
  .row-fluid .span6.imagebild,
  .row-fluid .span6.imagebild2,
  .row-fluid .span6.video {
    width: 100% !important;
    margin-top: 2px !important;
  }
  /* line 410, ../scss/responsive.scss */
  .row-fluid .span6.imagebild p,
  .row-fluid .span6.imagebild2 p,
  .row-fluid .span6.video p {
    margin-left: 10px;
  }

  /* line 413, ../scss/responsive.scss */
  .row-fluid.detail .span6,
  .row-fluid.detail .span6:first-child {
    width: 100%;
    padding-left: 0px;
    margin-left: 2px;
  }

  /* line 416, ../scss/responsive.scss */
  .row-fluid.detail.newschool .span6 .span6 {
    width: 48% !important;
    margin-top: 10px;
  }
  /* line 419, ../scss/responsive.scss */
  .row-fluid.detail.newschool .span6 .span6 .einzelbild, .row-fluid.detail.newschool .span6 .span6 img {
    max-width: 100%;
  }

  /* line 422, ../scss/responsive.scss */
  .row-fluid.detail .padding20 {
    padding-left: 10px !important;
  }

  /* line 424, ../scss/responsive.scss */
  .row-fluid.detail .span4 {
    width: 31.4%;
    margin-bottom: 5px;
  }

  /* line 425, ../scss/responsive.scss */
  .detail .span4.logo .einzelbild {
    height: 97px;
  }

  /* line 426, ../scss/responsive.scss */
  .row-fluid.detail.row_raeder .span6.imagebild2 {
    padding-right: 5px;
  }

  /* line 427, ../scss/responsive.scss */
  .detail .raeder .span4 .einzelbild {
    height: 120px;
  }

  /*produkt*/
  /*scorlan*/
  /* line 439, ../scss/responsive.scss */
  .row-fluid.row_scorlan .span6.imagebild2 {
    padding: 0;
  }

  /* line 441, ../scss/responsive.scss */
  .row-fluid.scorlanbild .span3 {
    width: 73%;
  }

  /* line 442, ../scss/responsive.scss */
  .row-fluid.scorlanbild .span3 img {
    float: right;
  }

  /* line 443, ../scss/responsive.scss */
  .row-fluid.ebcenter .bildtext {
    display: block;
    width: 200px;
    float: right;
  }

  /* line 444, ../scss/responsive.scss */
  .row-fluid.scorlanbild .span3.scgroesse {
    float: right;
    width: 27%;
  }

  /* line 445, ../scss/responsive.scss */
  .row-fluid.detail.row_scorlan .span4 .einzelbild {
    height: auto;
  }

  /* line 446, ../scss/responsive.scss */
  .ebscorlan .bildtext {
    clear: both;
  }

  /* line 448, ../scss/responsive.scss */
  .span3.left-content {
    display: none;
  }

  /* line 449, ../scss/responsive.scss */
  .span9.main-content {
    width: 100%;
  }

  /* line 450, ../scss/responsive.scss */
  #breadcrumb {
    display: none;
  }

  /* line 452, ../scss/responsive.scss */
  #slides.chr a.browse_home {
    bottom: -50px;
  }

  /* line 454, ../scss/responsive.scss */
  .span3.linkkasten {
    width: 49.2%;
    margin: 0px 2px 2px 0px;
  }

  /* line 455, ../scss/responsive.scss */
  .span3.linkkasten .linktitel {
    line-height: 14px;
    height: 40px;
    padding: 10px 0;
  }

  /*chronik */
  /* line 458, ../scss/responsive.scss */
  .row-fluid.detail .span3.bildleiste {
    width: 100%;
    padding: 40px;
  }

  /* line 459, ../scss/responsive.scss */
  .row-fluid.detail .span3.bildleiste .einzelbild {
    background: none;
  }

  /*uebersicht shopper */
  /* line 462, ../scss/responsive.scss */
  .span7.hlserie {
    width: 100%;
    margin: 0;
  }

  /* line 466, ../scss/responsive.scss */
  .span2.hlgest {
    display: none;
  }

  /* line 469, ../scss/responsive.scss */
  .shopperzeile,
  .taschenzeile,
  .raederzeile {
    height: auto;
  }

  /* line 474, ../scss/responsive.scss */
  .shopperzeile a.link_ueb,
  .shopperzeile a.link_ueb:link {
    width: 580px;
    height: 95px;
  }
  /* line 479, ../scss/responsive.scss */
  .shopperzeile .span2.shopperlogo {
    width: 50%;
    text-align: left;
  }
  /* line 480, ../scss/responsive.scss */
  .shopperzeile .span5.shopperbilder {
    display: none;
  }
  /* line 481, ../scss/responsive.scss */
  .shopperzeile .span2.gestell {
    width: 80px;
    float: right;
  }
  /* line 482, ../scss/responsive.scss */
  .shopperzeile .span3.icons_quer {
    padding-right: 5px;
  }
  /* line 483, ../scss/responsive.scss */
  .shopperzeile .link_3w {
    right: 75px;
    width: auto;
  }

  /* line 487, ../scss/responsive.scss */
  .shopperzeile .span3.rad_unter {
    width: 100%;
  }

  /*uebersicht Taschen */
  /* line 491, ../scss/responsive.scss */
  .taschenzeile,
  .taschenzeile [class*="span"] {
    height: auto;
  }

  /* line 492, ../scss/responsive.scss */
  .span2.hl_tname {
    width: 23%;
    border-right: 1px solid #fff;
  }

  /* line 493, ../scss/responsive.scss */
  .span3.hl_tfarben {
    display: none;
  }

  /* line 494, ../scss/responsive.scss */
  .span4.hl_tgestell {
    width: 25%;
    border-right: 1px solid #fff;
  }

  /* line 495, ../scss/responsive.scss */
  .row-fluid.hl_taschen .span3.hl_icons_quer {
    width: 50%;
  }

  /* line 497, ../scss/responsive.scss */
  .row-fluid .span2.tname {
    width: 36%;
    border: none;
  }

  /* line 498, ../scss/responsive.scss */
  .span3.tfarben {
    width: 64%;
    border: none;
  }
  /* line 498, ../scss/responsive.scss */
  .span3.tfarben .bilder {
    width: auto;
    float: right;
  }

  /* line 499, ../scss/responsive.scss */
  .MagicZoomBigImageCont {
    display: none;
  }

  /* line 500, ../scss/responsive.scss */
  .row-fluid .span4.tgestell {
    clear: both;
    padding-bottom: 5px;
    width: 100%;
    height: auto;
    margin: 0;
    border: none;
    border-top: 1px solid #FFF;
  }

  /* line 501, ../scss/responsive.scss */
  .row-fluid.taschenzeile .span3.icons_quer {
    padding: 5px;
    width: 100%;
    height: auto;
    border-top: 1px solid #FFF;
  }

  /* Uebersicht raeder */
  /* line 504, ../scss/responsive.scss */
  .raederzeile {
    height: auto;
  }

  /* line 508, ../scss/responsive.scss */
  .span2.rad_gr {
    border-right: none;
  }

  /* line 509, ../scss/responsive.scss */
  .hl.raederzeile .span6.rad_links {
    display: none;
  }

  /* line 511, ../scss/responsive.scss */
  .raederzeile [class*="span"] {
    height: 78px;
  }

  /* line 514, ../scss/responsive.scss */
  .span2.rad_artnr {
    width: 80px;
  }

  /* line 515, ../scss/responsive.scss */
  .span6.rad_links {
    width: 100%;
    margin: 0;
    padding: 5px 10px;
    border-top: 2px solid #ffffff;
  }

  /* Uebersicht Showtime */
  /* line 519, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span2.shopperlogo {
    line-height: 80px;
    min-height: 80px;
    width: 30%;
  }

  /* line 520, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.thema {
    line-height: 20px;
    min-height: 80px;
    width: 70%;
    border: none !important;
    text-align: right;
    padding-right: 10px;
  }

  /* line 521, ../scss/responsive.scss */
  .row-fluid.shopperzeile.showtime .span5.produkt {
    width: 100%;
    padding-bottom: 5px;
  }

  /* line 524, ../scss/responsive.scss */
  .row-fluid.hl .span2.logo {
    width: 100%;
  }
  /* line 525, ../scss/responsive.scss */
  .row-fluid.hl .span5.thema {
    display: none;
  }
  /* line 526, ../scss/responsive.scss */
  .row-fluid.hl .span5.produkt {
    display: none;
  }

  /* line 529, ../scss/responsive.scss */
  .row-fluid.detail .span6.kids_r .einzelbild {
    width: 225px;
    margin-top: 10px;
  }

  /* kids  */
  /* line 531, ../scss/responsive.scss */
  .titelleiste {
    top: 450px;
    left: 10px;
  }

  /* line 533, ../scss/responsive.scss */
  .row-fluid.detail.newschool .span6 .einzelbild {
    width: 250px;
  }

  /* line 535, ../scss/responsive.scss */
  .row-fluid.zub .span4 {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  /* line 536, ../scss/responsive.scss */
  .row-fluid.zub .span4 .einzelbild {
    width: 80%;
    height: 300px;
  }

  /* line 538, ../scss/responsive.scss */
  .row-fluid.detail.bringbackg .span3 {
    width: 100%;
    padding: 10px;
  }

  /* line 539, ../scss/responsive.scss */
  .row-fluid.detail.bringbackg .span3 .einzelbild {
    height: auto;
  }

  /* line 541, ../scss/responsive.scss */
  .row-fluid.detail .dreiwege .span3 {
    width: 220px;
    margin: 10px;
  }

  /* line 542, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span4 {
    width: 100%;
    margin-top: 20px;
  }

  /* line 543, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span8.padding20 {
    width: 100%;
    padding: 0;
  }

  /* line 544, ../scss/responsive.scss */
  .row-fluid.dreiwtext .span8 p {
    font-size: 14px;
  }

  /* line 546, ../scss/responsive.scss */
  .plz_ausgabe .row-fluid .offset1:first-child {
    margin-left: 0%;
  }

  /*Haendlersuche*/
  /* line 549, ../scss/responsive.scss */
  .row-fluid.sucherg .span2, .row-fluid.sucherg .span3 {
    font-size: 16px;
    padding: 0 0 0 5px;
    margin: 0;
    width: 100%;
    height: auto;
  }

  /* line 550, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.firma {
    width: 100%;
    margin: 20px 0 0;
  }

  /* line 551, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.tel {
    width: 100%;
  }

  /* line 552, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.www {
    width: 85%;
  }

  /* line 553, ../scss/responsive.scss */
  .row-fluid.sucherg .span2.anfahrt {
    width: 15%;
    padding: 0;
  }

  /*messen*/
  /* line 556, ../scss/responsive.scss */
  .row-fluid .span4.messebild {
    display: block;
    width: 100%;
  }

  /* line 557, ../scss/responsive.scss */
  .row-fluid.sucherg .span3.messestand, .row-fluid.sucherg .span3.messeort {
    width: 50%;
    margin: 0 0 0 0;
  }

  /* line 558, ../scss/responsive.scss */
  .row-fluid.sucherg .span3.messedate {
    margin-top: 20px;
  }

  /* line 560, ../scss/responsive.scss */
  .prod_ers.linkkasten {
    width: 44.5%;
    margin-left: 0.7%;
    margin-bottom: 5px;
  }

  /* line 567, ../scss/responsive.scss */
  .row-fluid.ers_detail [class*="span"]:first-child {
    display: none;
  }

  /* line 568, ../scss/responsive.scss */
  .row-fluid.ers_detail [class*="span"]:last-child {
    width: 100%;
  }

  /* line 570, ../scss/responsive.scss */
  #form-module.form_ersatzteile {
    width: 100%;
    padding: 0 0 100px 0;
    margin: 0;
    border: none;
  }

  /* line 572, ../scss/responsive.scss */
  #form-module input, #form-module select, #form-module textarea, #form-module file {
    width: 280px;
  }

  /* line 576, ../scss/responsive.scss */
  #form-module input.fuer {
    width: 129px;
  }

  /* line 577, ../scss/responsive.scss */
  #form-module input.ort {
    width: 204px;
  }

  /* line 578, ../scss/responsive.scss */
  #form-module .submit {
    margin-left: 0px;
    width: 100%;
    padding: 10px 0;
  }

  /* line 584, ../scss/responsive.scss */
  .danke_best {
    width: 240px;
  }

  /* line 586, ../scss/responsive.scss */
  .bedanl a.bildlink {
    position: relative;
    width: 151px;
    height: auto;
    margin: 0px -2px -1px 0;
    overflow: visible;
  }

  /* line 593, ../scss/responsive.scss */
  .bedanl a.bildlink img {
    position: relative;
    left: 0px;
    top: 0px;
    max-width: 100%;
  }

  /* line 595, ../scss/responsive.scss */
  .row-fluid.formrow .span6:first-child {
    width: 100%;
    padding: 30px 0px;
  }

  /* line 596, ../scss/responsive.scss */
  .row-fluid.formrow .span6:last-child {
    width: 100%;
    margin: 0;
  }

  /* line 598, ../scss/responsive.scss */
  .slides_container, .slides_container div {
    height: 200px;
  }
}
@media (max-width: 767px) and (max-width: 480px) {
  /* line 383, ../scss/responsive.scss */
  .gal .klthumb {
    width: 50%;
  }
  /* line 383, ../scss/responsive.scss */
  .gal .klthumb p.descr {
    min-height: 132px;
  }
}
@media (max-width: 767px) and (max-width: 420px) {
  /* line 394, ../scss/responsive.scss */
  .row-fluid.detail .einzelbild {
    min-height: 200px !important;
  }
}
@media (max-width: 767px) and (max-width: 350px) {
  /* line 394, ../scss/responsive.scss */
  .row-fluid.detail .einzelbild {
    min-height: 170px !important;
  }
}

@media (max-width: 350px) {
  /* line 604, ../scss/responsive.scss */
  .slides_container, .slides_container div {
    height: 99px;
  }
}
@media (max-width: 800px) and (max-height: 700px) {
  /* line 610, ../scss/responsive.scss */
  #slides.full .slides_container div .imgbox img {
    max-height: 350px;
    margin-top: 50px;
  }
}
@media (max-width: 500px) and (max-height: 700px) {
  /* line 611, ../scss/responsive.scss */
  #slides.full .slides_container div .imgbox img {
    max-height: 280px;
    margin-top: 50px;
  }
}
